#rotator-site {
	position:relative;
}
#rotator-site .rotator_img{
	width: 741px;
	height: 380px;
}
.rotator_img .item {
    float: left;
    height: 360px;
    margin-right: 14px;
    width: 233px;
    overflow: hidden;
}
.rotator_img .item .img {text-align: center;height: 155px;margin-bottom:1px;}
.rotator_img .item .bg {margin-bottom:10px;padding:5px;text-align:center;background-color: #35629B;text-transform: uppercase;
font-family: "Times New Roman", Times, serif;
font-size: 12px;
height: 16px;
color: #FFF;
font-weight: bold;}
.rotator_img .item .zag {margin-bottom:10px;}
.rotator_img .item .zag a {font-size: 22px;
color: #35629b;}

.rotator-paginator {
display: block;
list-style: none outside none;
margin: 0 0 0 -26px;
width: 52px;
position: absolute;
z-index: 999;
bottom: 10px;
padding: 0;
left: 50%;
}

.rotator-paginator li{
	float:left;
}
.rotator-paginator li a{
	display:block;
	border:0;
	width:17px;
	height:21px;
	outline: none;
	background: url("images/circle-white.jpg") no-repeat;
}

.rotator-paginator li.activeSlide a{
	background: url("images/circle-black.jpg") no-repeat;
}

#rotator-site .rotator-paginator li:hover a{

}



#rotator_prev, #rotator_next {
display: block;
border: 0;
width: 21px;
height: 21px;
bottom: 0px;
position: absolute;
outline: none;
z-index: 999;
}
#rotator_next {background: url("/images/next.jpg") no-repeat;right:0;}
#rotator_prev {background: url("/images/prev.jpg") no-repeat;left:0;}